.comments{
    margin-top: 3rem;
    &__title{
        margin-bottom: 2rem;
        font-size: 1.6rem;
        color: $white;
        font-weight: 500;
    }
    &__content{
        margin-top: 5rem;
        
    }
    &__item{
        padding-bottom: 3rem;
        > .comments__content{
            padding-left: 3rem;
            margin-top: 3rem;
        }
    }
    &__header{
        display: flex;
        margin-bottom: 1.5rem;
    }
    &__avatar{
        width: 3rem;
        height: 3rem;
        border-radius: 50%;
    }
    &__author{
        font-size: 1.2rem;
        flex-grow: 1;
        padding-left: 1.5rem;
    }
    &__name{
        
        font-weight: 500;
        color: $white;
    }
    &__pubdate{
        color: #757575;
    }
    &__text{
        margin-bottom: 1rem;
        line-height: 1.3;
        font-size: 1.2rem;
        color: $white;
    }
    &__reply{
        padding: 0;
        background: none;
        border: none;
        font-size: 1.2rem;
        line-height: 1.1;
        font-family: inherit;
        color: $blue-btn;
        cursor: pointer;
        &:hover{
            text-decoration: underline;
        }
    }

}